OpenMV1 IDE connection problem

Discussion related to "under the hood" OpenMV topics.
sholc2005
Posts: 4
Joined: Tue May 10, 2016 9:34 am

OpenMV1 IDE connection problem

Postby sholc2005 » Tue May 10, 2016 10:03 am

Hi,
I`m trying to connect openmv1 cam no my Ubuntu 14.0LTS, but unfortunately. So, firstly I was updated firmware and able connect to the cam by

Code: Select all

 screen /dev/ttyACM0
. After connection I so such information:
Micro Python v1.4.4-127-g8e4471e on 2015-09-24; OPENMV1 with STM32F407
>>>

But connection with IDE always fails with message:
"Firmware version mismatch!
Please update the firmware image and/or the IDE!"
Console output:

Code: Select all

fw_version:(1, 1, 0)
ide_version:(1, 5, 0)
So I misunderstanding why after firmware update I have such situation?
Thank you!
User avatar
kwagyeman
Posts: 4430
Joined: Sun May 24, 2015 2:10 pm

Re: OpenMV1 IDE connection problem

Postby kwagyeman » Tue May 10, 2016 11:06 am

Hi, we are dropping support for the OpenMV Cam 1. If you want to hack the firmware and IDE to make it work go ahead.

The small amount of flash on the OpenMV 1 makes it incompatible with everything we've been doing.
Nyamekye,

Return to “Technical Discussion”

Who is online

Users browsing this forum: No registered users and 1 guest